Error

two or more packages specified (libokularcore7 libsane-extras)